RubyGems Navigation menu

low_voltage 0.0.2

Building off High Voltage, Low Voltage allows you to have a file based blog in your Rails app.

Gemfile
          gem 'low_voltage', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install low_voltage -v 0.0.2
  
  
  
  
  
  
  

Total downloads 2,262

For this version 712

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - January 25, 2013 (7.5 KB)
  2. 0.0.2 - December 29, 2012 (7 KB)
  3. 0.0.1 - October 29, 2012 (7 KB)

Development Dependencies: